#include "lcd.h"


void setup() {
  // put your setup code here, to run once:
  //delay(1000);
  lcd_init();

  LCD_Clear(rand());


}

void loop() {
  LCD_Clear(rand());
  // put your main code here, to run repeatedly:
  
  //LCD_fillRect(50,50,20,10,rand());
}
